import { EnglishCharactersDirective } from './english-characters.directive';
import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { OnlyNumberDirective } from './only-number.directive';
//import { CeiboShare } from 'ng2-social-share';
import { NumberDirective } from './number.directive';


@NgModule({
  declarations: [
    OnlyNumberDirective,
    EnglishCharactersDirective,
    //CeiboShare,
    NumberDirective,
  ],
  exports: [
    CommonModule,
    OnlyNumberDirective,
    EnglishCharactersDirective,
    //CeiboShare
  ]
})

export class SharedModule {
}
